Lars (29Palms)
Das freut mich Markus!
Dir auch ein schönes Wochenende!
Best regards,
Lars
Quote 0 0
Pidder
Moin Lars, vielen Dank für Deine Antwort. Tatsächlich hatte ich SODE zwar in der aktuellen Version installiert, aber ganz offensichtlich nicht aktiviert. Nun läuft es wie gewünscht!

2020-4-25_11-52-10-892.jpg 

Schönes Wochenende,
Markus
Quote 0 0
Lars (29Palms)
Hallo Markus,

bitte installiere die neueste Version von SODE:
https://sode.12bpilot.ch/?page_id=9

Nach der Installation musst du dann nur die Aktivierung für Prepar3D v5 bestätigen, und schon sollten alle fehlenden
Elemente in EDDN erscheinen!
Best regards,
Lars
Quote 0 0
Pidder
Ich habe mir den neuen Installer herunter geladen und EDDN wird im Hauptverzeichnis des P3Dv5 im Verzeichnis 29palms abgelegt. Die Einbindung erfolgt über eine add-on.xml jeweils in C:\Users\xxx\Documents\Prepar3D v5 Add-ons\Captain7 - 29Palms - EDDN - Nuremberg bzw. C:\Users\post\Documents\Prepar3D v5 Add-ons\29Palms - Libraries. Damit steht die Szenerie jetzt an oberster Stelle in der Szeneriebibliothek. Leider werden mir aber keine Gebäude angezeigt, auch die Bodentexturen sehen komisch aus. Wo liegt der Fehler?

2020-4-24_14-41-36-585.jpg 

Vielen Dank für die Hilfe!
Gruß aus Berlin,
Markus
Quote 0 0
Lars (29Palms)
Hallo Danny,

ja war das Produkt in der Tat schon vor dem offiziellen Release von P3D5 ;-) Wir haben das auf Facebook angekündigt, der aktuelle Installer v1.13 ist schon auf unserem Shop, Aerosoft, simmarket und wohl auch bei den anderen Publishern verfügbar. Dieser hat als Installationsoption den Prepar3D v5 enthalten.

Bleib ebenfalls gesund und schöne Grüße!
Best regards,
Lars
Quote 0 0
Wuffi84
Hallo 29Palms Team,

Seit kurzen ist "P3Dv4.5H3" und "P3Dv5" erschienen und viele Addonanbieter Ubdaten ihre Airports und Flugzeuge bereits, meist kostenfrei.
Ist EDDN bereits kompatipel ? Wird noch daran gearbeitet ? Konnte leider nichts darüber im Forum oder auch Online finden und deswegen frage ich jetzt mal einfach Direkt im Forum ! EDDN ist mir als Homebase, leider das a & o vom Flusi also 😊! Bei mir läuft nach wie vor P3Dv4.5H2 noch😇, so lange wohl bis die meisten meiner wichtigen Addons auch für V5 geubdatet wurden. Wie schaut es aus diesbezüglich gennerell ?


MfG Danny K.(Wuffi84)

ps.: Bleibt Gesund!🙌
Quote 0 0